Cannot install gtkdatabox [SOLVED]

General talk about packaging procedures and packages.
Post Reply
rsal
Posts: 198
Joined: 12. Mar 2012, 17:00

Cannot install gtkdatabox [SOLVED]

Post by rsal » 7. Feb 2016, 15:21

I tried to install gtkdatabox (in Salix-mate 14.1 basic install) using command 'spi -i gtkdatabox' (it is in slackbuilds: https://slackbuilds.org/repository/14.1 ... gtkdatabox). However, it could not be built due to errors:

Code: Select all

...
checking for GLADE3... yes
./configure: line 12935: syntax error near unexpected token `1.4'
./configure: line 12935: `GTK_DOC_CHECK(1.4)'
fakeroot -- sh gtkdatabox.SlackBuild Failed
How can I solve this?
Last edited by rsal on 9. Feb 2016, 09:18, edited 1 time in total.

User avatar
laprjns
Salix Warrior
Posts: 1032
Joined: 28. Aug 2009, 01:30
Location: Connecticut USA

Re: Cannot install gtkdatabox

Post by laprjns » 7. Feb 2016, 18:18

Install linuxdoc-tools.

Code: Select all

$sudo spi -i linuxdoc-tools
gtkdatabox should now build and install without problems.

rsal
Posts: 198
Joined: 12. Mar 2012, 17:00

Re: Cannot install gtkdatabox

Post by rsal » 9. Feb 2016, 09:17

Yes, it worked. Thanks.

Post Reply